@font-face {
    font-family: 'Playlist';
    src: url('/files/fonts/Playlist-Script.eot');
    src: url('/files/fonts/Playlist-Script.eot?#iefix') format('embedded-opentype'),
        url('/files/fonts/Playlist-Script.woff2') format('woff2'),
        url('/files/fonts/Playlist-Script.woff') format('woff'),
        url('/files/fonts/Playlist-Script.svg#Playlist-Script') format('svg');
    font-weight: normal;
    font-style: normal;
}



.service-content article p strong {
	color: #8e185f !important;
}

.service-content aside.authorizations .authorizations-list {
	border-color: #8e185f !important;
}

.service-content aside.authorizations .authorizations-list a {
	background: url(../images/icon-pdf-magenta.png) no-repeat left center;
	color: #8e185f !important;
}

.service-content aside.authorizations .authorizations-list a:hover {
	color: #bd0069 !important;
}

.blocco-servizi-correlati .block-service:hover {
	background-color: #bd0069 !important;
}

.btn {
	background-color: #8e185f !important;
}

.btn:hover {
	background-color: #bd0069 !important;
}


div.headerslider{width:100% height: auto; overflow: hidden;}
div.headerslider div.slidecontainer{overflow: hidden; margin:0px; padding:0px; width:400%; }
div.headerslider div.slidecontainer div.slide {width:25%; float:left; margin-right: 0%;}
div.headerslider div.slidecontainer div.slide img {width: 100%; height: auto;}

div.mailblock{background: #dcf2f7; padding-top: 70px; padding-bottom: 70px;}
div.mailblock div.left{width: 20%;}
div.mailblock div.right{width: 80%;}
div.mailblock p{padding-bottom: 10px; font-size: 20px; font-family: 'Roboto', sans-serif; font-weight: 300;}
div.mailblock span.corsivo{font-family: 'Playlist'; color: #e5057f; font-size: 40px; display: inline-block; margin-top: 20px; margin-bottom: 40px;}
div.mailblock .btnNewsletter{display: inline-block; padding-left: 130px; padding-right: 130px; height: 46px; line-height: 42px; box-sizing: border-box; font-family: 'Roboto', sans-serif; font-size: 20px; font-weight: 600; color: #fff; background: #8c175d; border:2px solid #8c175d; transition: all 0.2s ease-in-out; cursor: pointer;}
div.mailblock .btnNewsletter:hover{background-color: transparent; color: #8c175d; transition: all 0.2s ease-in-out;}